/* user.css ----------------------------------------------------------------- */


.dropdown-submenu { 
  position:relative;
}
.dropdown-menu > .dropdown > .dropdown-menu, .dropdown-submenu > .dropdown-menu {
  top:0;
  left:100%;
  margin-top:-6px;
  -webkit-border-radius:0 6px 6px 6px;
  -moz-border-radius:0 6px 6px 6px;
  border-radius:0 6px 6px 6px
}
.dropdown-menu > .dropdown > a:after, .dropdown-submenu > a:after {
  display: inline-block;
  content: "\f0da";
  font-family: FontAwesome;
  margin-left: 10px;
  color: #cccccc;
}
.dropdown-submenu:hover > a:after {
  color:#555;
}
.menu_custom_width {
 min-width: 200px;
}

body {
	line-height: 1.5;
   font-size: 16px;
}

.navbar-default .navbar-nav > li > a {
	color: #4D4D4D;
	font-size: 1.0em;
}

.panel-body {
	line-height: 1.4;
   font-size: 0.9em;
}

.thumbnail {
	margin-bottom: 0px;
}

.feature {
   font-size: 1.1em;
}

.h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	line-height: 1.4;
}

.h1, h1 {
	font-size: 1.6em;
   line-height: 1.1;
}

.h2, h2 {
	font-size: 1.4em;
	color: #333;
}


.h3, h3 {
  font-size: 1.2em;
  color: #333;
}

.nav > li > a {
	position: relative;
	display: block;
	padding: 15px 11px;
}

.form-control {
	font-size: 0.9em;
	line-height: 1.5;
}


.list-group-item-text {
	margin-bottom: 0;
	line-height: 1.5;
}

.navbar {
  margin-bottom: 10px;
  margin-top: 10px;
}

#storeLogo {
  width: 100%;
  height: auto;
  max-height: 126px;
  max-width: 765px;
  float: left;
  margin-left: auto;  
  margin-top: 5px;
}

#breadcrumb  {
  clear: both;
  float: left;
  margin-left: 5px;
  margin-bottom: 0px;
}

#headerShortcuts {
  clear: both;
  float: right;
  margin-top: auto;
}

.container-fluid {
   max-width: 1200px;
}

.page-header {
  border-bottom: none;
  margin: 0px;
}

a {
  color: #333;
  }
  
.ratio_16_9 video {
  width: 100%    !important;
  height: auto   !important;
  margin-top: 10px;
  margin-bottom: 10px;
}

.ratio_4_3 video {
  width: 100%    !important;
  height: auto  !important;
  margin-top: 10px;
  margin-bottom: 10px;
}

.order_box {
  margin-top: 10px;
  margin-bottom: 10px;
}

.catmenu {
margin-top: 8px;
}

.buttonsblock {
  margin-top:10px;
  min-height: 52px;
  border: 1px solid transparent;
  border-radius: 4px;
  background-color: #f8f8f8;
  border-color: #e7e7e7;
  padding-right: 15px;
}
